
body {
	font-size: 90%;
	font-family: "Century Gothic";
	background: #FFFFFF url(../images/cc_bg.png) no-repeat top center;
}

img {
	border: none;
}


a {
	text-decoration: none;
}

#wrap {
	width: 1030px;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
    position: relative;
	background-color: transparent;
}

#header {
	position: relative;
    margin-bottom: 25px;
    padding: 10px;
	height: 150px;
	width: 1010px;
	text-align: center;
    box-shadow:  0px 0px 8px 2px  #CFCFCF;
	background: url(../images/header_bg.png) no-repeat bottom center;
}


/**************************************************
   *           Header Logo           *
**************************************************/
.logo {
	height: 169px;    
	width: 467px;
	margin: -10px auto;
}



/**************************************************
   *           TOP LINKS           *
**************************************************/

.toplinks {
	float: right;
	font: 14px/17px "Century Gothic";
	padding: 2px 30px 7px 11px;
	width: 475px;
	height: 30px;
	color: #62554A;
	text-align: right;
    margin-bottom: 10px;
}

.toplinks a, .toplinks a:visited {
	color: #62554A;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}


.toplinks a:hover {
	color: #DC157E;
	font-weight: normal;
}





/**************************************************
   *           Top menu           *
**************************************************/



/**************************************************
   *           Content           *
**************************************************/

#content {
	width: 1000px;
    margin: 0 auto 5px; auto;
    padding: 15px;
	background: #FFFFFF url(../images/dots_outer_bg.png) top center;
    box-shadow:  0px 0px 8px 2px  #CFCFCF;
	font-size: 1em;
}


.innerwrap {
	width: 990px;
    min-height: 550px;
	margin: 0 auto;
	padding: 0px;
    background-color: #FFFFFF;
    border: 1px solid #7D5D8C;
	background: #FFFFFF url(../images/content_bg.png) bottom right no-repeat;
}

.right {
	font-size: 1.0em;
	width: 755px;
	float: right;
	margin-top: 7px;
	margin-right: 10px;
	text-align: justify;
}
.right h2 {
	color: #2F3933;
	font-size: 20px;
	letter-spacing: -3px;
	font-weight: 100;
	padding: 10px 0 15px 0;
}

.title > .lgfont{
	height: 25px;
	padding-left: 5px;
	font-family: 'PT Serif', serif;
	font-size: 20px;
	padding-bottom: 3px;
	font-weight: normal;
	margin-top: 10px;
	color: #2F3933;

}

.title2  > .lgfont{
	height: 25px;
	padding-left: 5px;
	font-family: 'PT Serif', serif;
	font-size: 20px;
	padding-bottom: 3px;
	font-weight: normal;
	margin-top: 10px;
	color: #2F3933;
}

.title2 {
    border-bottom: 1px dotted #AD8DBC;
}

.left {
	width: 195px;
	float: left;
	padding-right: 10px;
	border-right: 1px solid #bbb;
}

.links {
	text-align: right;
	padding: -5px 0px 10px 5px;
	color: #57626a;
}
.left ul {
	list-style-type: square;
	padding: 5px 10px 10px 5px;
	color: #57626a;
	text-align: right;
}
.left h2 {
	/*font-family: 'PacificoRegular';*/
	font-family: 'PT Serif', serif;
	margin: 10px 0 5px 0;
	font-size: 20px;
	color: #2F3933;
	line-height: 25px;
	font-weight: normal;
	text-align: right;
}
.left a {
	text-decoration: none;
}

#bottom2 {
	height: 18px;
}
.boldtext {
	font-weight: bold;
	color: #3D4741;
	font-size: 18px;
}

.catcolor, .pagelinkcolor, a.catcolor:hover, a.pagelinkcolor:hover {
    font-weight: normal;
}

/**************************************************
   *           Footer           *
**************************************************/

#footer {
	color: #62554A;
	padding: 5px 0 4px;
	width: 1010px;
	margin: 0 auto;
	font-size: 11px;
}
#footer-right {
	width: 475px;
	text-align: right;
}
#footer p {
	margin-bottom: 0.4em;
}
#footer .text-separator {
	padding: 0 3px;
	color: #62554A;
}
#footer a:hover {
	color: #000;
}

#footer-left {
	width: 459px;
}
#footer-left .smfont {
	font-size: 11px;
}

.fleft, .alignleft {
	float: left;
}

#footer-right {
	text-align: right;
	width: 459px;
}

.fright, .alignright {
	float: right;
}

/**************************************************
   *           Stuff          *
**************************************************/


.clear,.clearer {
	clear: both;
}

input, select, textarea {
	background-color: #ffffff;
	border: 1px solid #81D6E5;
	border-radius: 3px 3px 3px 3px;
	font-family: Arial,Sans-Serif;
	padding: 3px;
}

.formbutton {
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #CC1B6E;
	box-shadow: 0 0 5px 1px #DC157E inset;
	padding: 3px 3px 3px 3px;
}

.accentcell {
   color: #FFFFFF;
}

/**************************************************
   *           Fonts          *
**************************************************/





